pkgbase = mtl4-svn
	pkgdesc = The Matrix Template Library
	pkgver = r10870
	pkgrel = 1
	url = https://www.simunova.com/de/mtl4
	arch = x86_64
	license = custom
	makedepends = subversion
	makedepends = cmake
	makedepends = suitesparse
	depends = boost
	provides = mtl4
	conflicts = mtl4
	source = svn+https://svn.simunova.com/svn/mtl4/trunk
	sha512sums = SKIP

pkgname = mtl4-svn
